» Ubuntu » Pakketten

Error

two or more packages specified (nipype quantal)